cc.Class({
    extends: cc.Component,

    properties: {
        label: cc.Label
    },

    // use this for initialization
    onLoad: function () {
        
    },
    
    loadAtlas: function (event) {
        var self = this;
        cc.loader.loadRes("manRole", cc.SpriteAtlas, function (err, atlas) {
            if(!err){
                self.label.string = "loaded,err=" + err;
                
            }else{
                self.label.string = "loaded,err=" + err;
            }
            cc.log("loaded" + err);
        })
    }

    // called every frame
    // update: function (dt) {

    // },
});
